<?php /* Smarty version 2.6.26, created on 2017-04-06 08:08:53
         compiled from /home3/bargaip4/public_html/gevimmo/plugins/iFlynaxConnect/admin/resizeEntry.tpl */ ?>
<!-- iFlynaxConnect pictures resize button -->

<tr class="body">
	<td class="list_td"><?php echo $this->_tpl_vars['lang']['iflynax_controls_resize_pictures']; ?>
</td>
	<td class="list_td" align="center">
		<input id="iflynax_resize" type="button" value="<?php echo $this->_tpl_vars['lang']['iflynax_controls_button']; ?>
" style="margin: 0;width: 100px;" />
	</td>
</tr>
<tr>
	<td style="height: 5px;" colspan="3">
		<script type="text/javascript">
		lang['iflynax_controls_notice'] = "<?php echo $this->_tpl_vars['lang']['iflynax_controls_notice']; ?>
";
		lang['iflynax_controls_resizing'] = "<?php echo $this->_tpl_vars['lang']['iflynax_controls_resizing']; ?>
";
		lang['iflynax_controls_button'] = "<?php echo $this->_tpl_vars['lang']['iflynax_controls_button']; ?>
";
		lang['iflynax_controls_resize_completed'] = "<?php echo $this->_tpl_vars['lang']['iflynax_controls_resize_completed']; ?>
";
		<?php echo '

		var iFlynaxResizeStack = 0;

		$(document).ready(function(){
			$(\'#iflynax_resize\').click(function(){
				$(this).val(lang[\'iflynax_controls_resizing\']);
				printMessage(\'alert\', lang[\'iflynax_controls_notice\']);

				iFlynaxResize();
			});
		});

		var iFlynaxResize = function(){
			var url = rlUrlHome + \'request.ajax.php\';
			$.getJSON(url, {item: \'iosResize\', stack: iFlynaxResizeStack}, function(response){
				if ( response == \'1\' ) {
					iFlynaxResizeStack++;
					setTimeout(\'iFlynaxResize()\', 500);
				}
				else if ( response == \'0\' ) {
					iFlynaxResizeStack = 0;
					$(\'#iflynax_resize\').val(lang[\'iflynax_controls_button\']);
					printMessage(\'notice\', lang[\'iflynax_controls_resize_completed\']);
				}
			});
		};

		'; ?>

		</script>
	</td>
</tr>

<!-- iFlynaxConnect pictures resize button end -->